<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android" >

    <item android:bottom="3dp" android:right="3dp">  <!-- Button Shape -->
        <shape android:shape="rectangle">
            <solid android:color="@color/white"/>
            <corners android:radius="10dp" />

            <padding android:left="10dp"
                android:right="10dp"/>
            <stroke android:width="3px"
                android:color="@color/transparent" />
        </shape>
    </item>

</layer-list>